Subject: [SAM] Beijing Meetting

From: "Thomas C. Schmidt" <[email-masked]>
Date: Wed, 15 Sep 2010 09:26:50 +0200

Dear all,

we've requested a two hour meeting slot in Beijing.
Please consider your work for presentation in SAM and drop us a node for 
your agenda item.

Best,

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °